drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/fontconfig/
drwxr-xr-x	root/root	usr/share/fontconfig/conf.avail/
-rw-r--r--	root/root	usr/share/fontconfig/conf.avail/75-ttf-inconsolata.conf
drwxr-xr-x	root/root	usr/share/fonts/
drwxr-xr-x	root/root	usr/share/fonts/TTF/
drwxr-xr-x	root/root	usr/share/fonts/TTF/Inconsolata/
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Black.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Bold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Condensed.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-CondensedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Expanded.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExpandedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensed.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraCondensedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpanded.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraExpandedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-ExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Light.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Medium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-Regular.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensed.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiCondensedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpanded.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-SemiExpandedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensed.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraCondensedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpanded.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedBlack.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedExtraBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedExtraLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedLight.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedMedium.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Inconsolata-UltraExpandedSemiBold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Ligconsolata-Bold.ttf
-rw-r--r--	root/root	usr/share/fonts/TTF/Inconsolata/Ligconsolata-Regular.ttf
